Raffle buyer stats
Authorization
ApiKeyAuth x-api-key<token>
In: header
Path Parameters
raffle_key*string
Address of the raffle account (base58).
Length
1 <= lengthbuyer*string
Wallet address to report stats for (base58).
Length
1 <= lengthResponse Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v2/raffles/string/buyers/string"{ "result": { "count": 0, "walletLimit": 0, "ticketLimit": 0, "sold": 0, "supply": 0, "viewSlot": 0 }}Raffle state GET
Previous Page
Offers inbox POST
Every ACTIVE offer and auction bid the owners wallets are involved in, received and placed, merged into one sorted feed. Offers are active when they have no endTime or it is still in the future; bids are included when the auction has started and is either live or complete-but-unsettled.